import Mock from "mockjs"

export const homeJs = [{
  url: '/api/test', //请求地址
  method: 'post', //请求方式
  response: () => {
    return {
      code: 200,
      msg: 'ok',
      data: {
        task: 1
      }
    }
  },
}, {
  url: '/activity/index', //请求地址
  response: () => {
    return {
      code: 200,
      msg: 'ok',
      data: {
        task: 1
      }
    }
  },
}]
